filter_packages = [
    (
        '^(BaseOS|Minimal|AppStream|CRB)$', {
            'ppc64le': [
                "insights-client",
                "libreport-plugin-rhtsupport",
                "libreport-rhel",
                "libreport-rhel-anaconda-bugzilla",
                "libreport-rhel-bugzilla",
                "redhat-backgrounds",
                "redhat-logos",
                "redhat-logos-httpd",
                "redhat-logos-ipa",
                "redhat-release-eula",
                "redhat-support-lib-python",
                "redhat-support-tool",
                "spice-client-win-x64",
                "spice-client-win-x86",
                "spice-qxl-wddm-dod",
                "spice-vdagent-win-x64",
                "spice-vdagent-win-x86",
                "virt-who",
                "virtio-win",
                "subscription-manager-cockpit",
                "subscription-manager-initial-setup-addon",
                "rhsm-gtk",
                "rhsm-icons",
                "rhc",
                "rhc-worker-playbook",
                "python2-gluster*",
                "greenboot-grub2",
                "greenboot-reboot",
                "greenboot-rpm-ostree-grub2",
                "greenboot-status",
                "qemu-kvm-hw-usbredir",
                "subscription-manager-rhsm-certificates.ppc64le",
            ]
        }
    ),
    (
        '^(BaseOS|Minimal)$', {
            'ppc64le': [
                "perl-Net-SSLeay",
                "perl-Mozilla-CA",
                "perl-IO-Socket-SSL",
            ]
        }
    ),
    (
        '^(AppStream)$', {
            'ppc64le': [
                "java-1.8.0-openjdk-slowdebug",
                "java-1.8.0-openjdk-headless-slowdebug",
                "sos",
            ]
        }
    ),
]
filter_modules = [
    (
        '^devel$', {
            '*': [
                "javapackages-bootstrap-devel:202201",
                "javapackages-bootstrap:202201",
            ]
        }
    ),
]

additional_packages = [
    (
        '^AppStream$', {
            '*': [
                "almalinux-backgrounds",
                "keylime-selinux",
                "lorax-templates-almalinux",
            ]
        }
    ),
    (
        '^CRB$', {
            '*': [
                "xorg-x11-server-source",
            ]
        }
    ),
    (
        '^Minimal$', {
            '*': [
                "aide",
                "audispd-plugins",
                "audit",
                "chrony",
                "crypto-policies",
                "dnf-automatic",
                "fapolicyd",
                "firewalld",
                "gnutls-utils",
                "kernel-modules-extra",
                "libreswan",
                "libselinux",
                "libsss_sudo",
                "opensc",
                "openscap",
                "openscap-scanner",
                "openssh-clients",
                "openssh-server",
                "openssl-pkcs11",
                "pcsc-lite",
                "policycoreutils",
                "policycoreutils-python-utils",
                "python3-libselinux",
                "rear",
                "rng-tools",
                "rsyslog",
                "rsyslog-gnutls",
                "scap-security-guide",
                "subscription-manager",
                "sudo",
                "tmux",
                "usbguard",
                "kernel",
                "libsss_autofs",
                "sssd-nfs-idmap",
                "glibc-gconv-extra",
                "kbd-legacy",
            ]
        }
    ),
    (
        '^extras$', {
            '*': [
                "anaconda-live",
            ]
        }
    )
]
